
update equ_trazabilidad
set fecha_ff=isnull(EQ.fechaPuestaMarcha_fh,fecha_ff)
from equ_trazabilidad
inner join equ_equipo EQ on EQ.id=equ_trazabilidad.id_equipo and equ_trazabilidad.trazabilidad='trazaInicial'

declare @uid varchar(100)
select @uid=uid from seg_usuario where id=1

update equ_trazabilidad
set uid=@uid+'_'+cast(id as varchar(10))
where active=1

